This project contains 1 outdated main dependency.

Crate enum-iterator

Dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 enum-iterator-derive^0.7.01.0.1out of date